This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 600487 - site-defaults.cfg cites defaults.cfg fix
site-defaults.cfg cites defaults.cfg fix
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Clark Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-04 15:48 EDT by Zing
Modified: 2013-01-10 00:59 EST (History)
3 users (show)

See Also:
Fixed In Version: mock-1.1.10-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-07 19:24:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Zing 2010-06-04 15:48:28 EDT
Description of problem:

fix up mentioning defaults.cfg in the site-defaults.cfg.  I presume defaults.cfg is supported for legacy reason, but moving forward people don't need to know about it right?

--- site-defaults.cfg.orig	2010-06-04 15:39:08.480961082 -0400
+++ site-defaults.cfg	2010-06-04 15:42:59.793898694 -0400
@@ -5,7 +5,7 @@
 # configurations. Options specified in this config file can be overridden in
 # the individual mock config files.
 #
-# The defaults.cfg delivered by default has NO options set. Only set options
+# The site-defaults.cfg delivered by default has NO options set. Only set options
 # here if you want to override the defaults.
 #
 # Entries in this file follow the same format as other mock config files.
@@ -13,7 +13,7 @@
 
 #############################################################################
 #
-# Things that we recommend you set in defaults.cfg:
+# Things that we recommend you set in site-defaults.cfg:
 #
 # config_opts['basedir'] = '/var/lib/mock/'
 # config_opts['cache_topdir'] = '/var/cache/mock'
@@ -53,7 +53,7 @@
 #############################################################################
 #
 # plugin related. Below are the defaults. Change to suit your site
-# policy. defaults.cfg is a good place to do this.
+# policy. site-defaults.cfg is a good place to do this.
 #
 # NOTE: Some of the caching options can theoretically affect build
 #  reproducability. Change with care.


Version-Release number of selected component (if applicable):

mock-1.1.1-1.fc13.noarch
Comment 1 Clark Williams 2010-07-16 09:45:59 EDT
Thanks, Fixed in upcoming mock-1.1.2 release
Comment 2 Fedora Update System 2010-08-03 18:24:42 EDT
mock-1.1.3-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/mock-1.1.3-1.fc14
Comment 3 Fedora Update System 2010-08-03 18:25:34 EDT
mock-1.1.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/mock-1.1.3-1.fc13
Comment 4 Fedora Update System 2010-08-03 18:28:34 EDT
mock-1.0.10-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/mock-1.0.10-1.el5
Comment 5 Fedora Update System 2010-08-03 18:29:37 EDT
mock-1.0.10-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/mock-1.0.10-1.fc12
Comment 6 Fedora Update System 2010-08-04 19:04:09 EDT
mock-1.0.10-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mock'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mock-1.0.10-1.el5
Comment 7 Fedora Update System 2010-08-05 10:21:58 EDT
mock-1.1.3-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mock'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mock-1.1.3-1.fc14
Comment 8 Fedora Update System 2010-08-05 19:35:39 EDT
mock-1.1.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mock'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mock-1.1.3-1.fc13
Comment 9 Fedora Update System 2010-08-05 19:37:11 EDT
mock-1.0.10-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mock'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mock-1.0.10-1.fc12
Comment 10 Fedora Update System 2010-08-07 19:23:13 EDT
mock-1.1.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-08-19 13:21:21 EDT
mock-1.1.4-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/mock-1.1.4-1.fc14
Comment 12 Fedora Update System 2010-08-19 13:22:27 EDT
mock-1.1.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/mock-1.1.4-1.fc13
Comment 13 Fedora Update System 2010-08-19 13:33:13 EDT
mock-1.0.11-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/mock-1.0.11-1.fc12
Comment 14 Fedora Update System 2010-08-19 13:34:32 EDT
mock-1.0.11-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/mock-1.0.11-1.el5
Comment 15 Fedora Update System 2010-08-23 17:58:21 EDT
mock-1.1.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2010-08-23 21:28:39 EDT
mock-1.1.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2010-08-25 21:03:23 EDT
mock-1.0.11-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2010-09-20 10:43:21 EDT
mock-1.0.12-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/mock-1.0.12-1.fc12
Comment 19 Fedora Update System 2010-09-20 10:44:54 EDT
mock-1.0.12-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mock-1.0.12-1.el5
Comment 20 Fedora Update System 2010-10-20 11:45:11 EDT
mock-1.0.13-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mock-1.0.13-1.el5
Comment 21 Fedora Update System 2010-10-20 11:47:25 EDT
mock-1.0.13-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/mock-1.0.13-1.fc12
Comment 22 Fedora Update System 2010-12-14 11:15:22 EST
mock-1.0.14-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mock-1.0.14-1.el5
Comment 23 Fedora Update System 2011-01-18 15:05:37 EST
mock-1.0.15-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mock-1.0.15-1.el5
Comment 24 Fedora Update System 2011-02-19 21:27:47 EST
mock-1.1.9-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mock-1.1.9-1.fc13
Comment 25 Fedora Update System 2011-02-19 21:30:49 EST
mock-1.0.16-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mock-1.0.16-1.el5
Comment 26 Fedora Update System 2011-02-19 21:33:36 EST
mock-1.1.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mock-1.1.9-1.el6
Comment 27 Fedora Update System 2011-02-19 21:36:26 EST
mock-1.1.9-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mock-1.1.9-1.fc14
Comment 28 Fedora Update System 2011-03-03 03:26:40 EST
mock-1.1.9-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 29 Fedora Update System 2011-03-03 03:35:17 EST
mock-1.1.9-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 30 Fedora Update System 2011-05-13 16:35:41 EDT
mock-1.1.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.fc15
Comment 31 Fedora Update System 2011-05-13 16:39:56 EDT
mock-1.1.10-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.fc14
Comment 32 Fedora Update System 2011-05-13 16:44:14 EDT
mock-1.0.17-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mock-1.0.17-1.el5
Comment 33 Fedora Update System 2011-05-13 16:48:31 EDT
mock-1.1.10-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.fc13
Comment 34 Fedora Update System 2011-05-13 16:52:55 EDT
mock-1.1.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.el6
Comment 35 Fedora Update System 2011-05-19 00:36:59 EDT
mock-1.1.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 36 Fedora Update System 2011-05-24 22:44:16 EDT
mock-1.1.10-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 37 Fedora Update System 2011-05-24 23:18:26 EDT
mock-1.1.10-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 38 Fedora Update System 2011-06-02 15:08:29 EDT
mock-1.0.17-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 39 Fedora Update System 2011-06-02 15:18:17 EDT
mock-1.1.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.